ISCS#FEP - Feature #3138

iotPLCO 000 plc_iotdevice
08/23/2023 06:35 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: PLC_BAS V1.0 Spent time:
Defect version:

08/21/2023
08/25/2023
100%

0.00 hour
0.00 hour

Description
iotplcl 00 plc_iotdevice,libplcoptl [

1.0000000000000000000000
2.|:||]|:||]|:||]|:|Dem_plc|:||]

3.00em _pic00000000000iot
goooooooo

History

#1 - 08/23/2023 06:35 PM - pengfei xu

- Status changed from New to In Progress

#2 - 08/28/2023 09:37 AM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 11/24/2023 11:04 AM - xiangyang li
- Target version changed from FEP_GATEWAY V3.2 to PLC_BAS V1.0

04/19/2025
